@charset "utf-8";
/* CSS Document */
html{-webkit-text-size-adjust:none;overflow-y:auto;overflow-x:hidden;}
*html{background-image:url(about:blank);background-attachment:fixed;}/*解决IE6下滚动抖动的问题*/
q:before, q:after {content:'';}
abbr,acronym{border:0;}
html,body,div,ul,li,dl,dd,dt,a,ol,u,i,b,br,p,span,hr,label,input,select,textarea,button,form,h1,h2,h3,h4,h5,h6,font,strong,em,iframe,img,tr,th,td,q,abbr,acronym{margin:0;padding:0;list-style:none;}
q:before, q:after {content:'';}
abbr,acronym{border:0;}
body{padding:0;margin:0;font: 14px/1.5 "Microsoft YaHei",微软雅黑,'宋体',tahoma,Verdana,arial,sans-serif;color:#333;background: #f3f2f2; }
input,textarea,select,button{vertical-align:middle; font-family:"Microsoft YaHei",微软雅黑;color:#333; outline: 0 none;}
input.active,textarea.active,select.active,button.active,input.on,textarea.on,select.on,button.on{color:#333;}
textarea{resize:none;}
a{color:#333;text-decoration:none;outline:none;}
a:hover{color:#333;text-decoration:none;}
a:focus{outline:none;}
a img {border:none;}
.left,.fl{float:left;}
.right,.fr{float:right;}
.cur a{cursor:default}
.bot20{ margin-bottom: 20px;}
/* clear */
.clearfix:after{visibility:hidden; display: block; font-size: 0; line-height: 0; content:" ";clear:both; height:0; overflow: hidden; margin: 0; padding: 0;}
* html .clearfix {zoom: 1;} /* IE6 */
*:first-child+html .clearfix {zoom: 1;} /* IE7 */
input[type="button"], input[type="submit"], input[type="reset"] {-webkit-appearance: none; border-radius: 0;}
textarea {  -webkit-appearance: none;}
.clear,.cc{clear:both;font-size:0;line-height:0;height:0;	margin-top:0;overflow:hidden;}
.clear20{clear:both;font-size:0;line-height:0;height:0; padding:10px 0; overflow:hidden; }
h1,h2,h3{font-weight:normal;}
h1{ font-size:20px;}
h2{ font-size:18px;}
h3{ font-size:16px;}
.pos-rel{position:relative;}
.pos-abs{position:absolute;}
ul,li{ vertical-align:middle;}
.bg{background: #fff;}
.hide.active{display: block!important;}
.bordernone{border: 0 none !important;}
.img_title{ display:inline-block;}
.hidden-tit .img_title{display: none;}
.bot10{ margin-bottom: 10px;}
.bradius-a a{ border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;}
input.srkcss:focus{
    outline: none;
    border-color:#9ecaed !important;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
    -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
    -webkit-transition: border linear .2s, box-shadow linear .2s;
    -moz-transition: border linear .2s, box-shadow linear .2s;
    -o-transition: border linear .2s, box-shadow linear .2s;
    transition: border linear .2s, box-shadow linear .2s;
}
.ml10{ margin-left: 10px;}
.bgf{ background:#fff;}
.bline{border: 1px solid #e6e6e6; }
/*头部 */
.headtopbox{ background-color: #f0efef;height: 29px; line-height:29px;border-bottom: 1px solid #d2d7db;padding: 5px 0;}
.ltop_li li{ display: inline; float: left; margin-right: 15px; }
.ltop_li li img{ vertical-align: middle;  padding-right:4px;}
.rtop_li li{display: inline; float: left; margin-left:15px; }
.rtop_li li img{ padding-right:5px;}
.headtopbox a{ color:#2e2e2e;}
.banner {  background:url(../images/head.jpg) top center no-repeat; height: 146px;}
/*搜索 */
.topsearch{  width: 225px; margin: 0 auto;line-height: 28px;}
.topsearch .search li.se_box{height:28px;position:relative; border: 1px solid #c5261c; margin-right:52px; background: #fff;}
.topsearch .search li.se_box input{width:100%;height:28px;background:none; text-indent: 10px; vertical-align:top; border:none;line-height:30px;color:#333; font-size: 15px;}
.topsearch .search li.sea_an{width:46px;height:30px;}
.topsearch .search li.sea_an input{width:100%;height:30px; border:none; background:#c5261c; color:#fff; overflow:hidden;cursor:pointer; font-size:14px; color: #fff; vertical-align:top; }
.topsearch .search li.se_box .msg-box{left: 0;top: 28px;position: absolute;z-index: 9999999;}
/*导航 */
.navbg{ background: #d02518;}
.navbox{ height: 50px;}
.navbox .navbar{background:none; border-radius:0;border:0; margin:0 auto;position:relative; z-index:20;}
.navbox .navbar-nav  li{float: left;font-weight: bold; position:relative; width:149px; text-align: center; font-size: 18px; height: 50px; line-height: 50px; border-right: 1px solid #b21a0f;}
.navbox .navbar-nav  li a{ display: block; }
.navbox .navbar-nav  li.active>a,.navbox .navbar-nav  li>a:hover{ background:#b21a0f;}
.navbox .navbar-nav  li>a{ color:#fff;}
.navbox .navbar-nav  li.last{ background:none;}
.navbar-default .navbar-toggle,.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{ background: #fff;}
.navbox .sr-only{display: none;}
.navbox .navbar-header{ padding: 0 10px;}
.navbox .navbar-brand{ height:60px; line-height:60px; color:#fff; padding:0;}
.navbox .navbar-brand:hover{ color: #fff;}
/*标题 */
.ind_atabs{ background: url(../images/atab_bg.gif) left bottom repeat-x #f9f9f9; height: 40px;line-height: 40px;}
.ind_atabs ul li{ display: inline; float:left;  width: 114px;  text-align: center;  height:40px;line-height: 40px;  font-size: 16px; font-weight: bold;}
.ind_atabs ul li.first.active{ border-left:none; }
.ind_atabs ul li.active a{color: #bf0000; }
.ind_atabs ul li.active { background: url(../images/atab_aon.gif) left top repeat-x; border-right: 1px solid #e6e6e6;border-left: 1px solid #e6e6e6;color: #bf0000;  }
.ind_atabs .more{ float: right; padding-right: 10px;}
.ind_btabs{ height: 32px; font-size: 18px;   background: url(../images/ctab_bg.gif) left bottom repeat-x;}
.ind_btabs ul li{height: 32px; line-height: 24px; display: inline; float: left; padding: 0 15px;}
.ind_btabs ul li.active{  background: url(../images/ctab_aon.gif) left bottom repeat-x; color: #e6281c;font-weight: bold;}
.ind_btabs ul li.active a{ color: #e6281c; }
.ind_ctabs{ height: 42px; font-size: 18px; line-height: 42px; background: #f6f6f6; }
.ind_ctabs ul li{ display: inline; float: left; padding: 0 25px;font-size: 16px; font-weight: bold;}
.ind_ctabs ul li.active{color: #fff; background: #db2400;}
.ind_ctabs ul li.active a{ color: #fff; }
.dggk_title{ height: 32px; border-bottom: 1px solid #ddd; line-height:25px;}
.dggk_title ul li.active{color: #e6281c;font-size: 16px;font-weight: bold;padding-left: 20px;border-left: 3px solid #e22929;}
.dggk_title ul li.active a{ color:#e6281c;}
/*列表 */
.ind_list{  clear: both; margin: 8px 0 0 0;}
.bline .ind_listm{ margin: 8px 10px 0 10px;}
.ind_list  li{ height: 30px; background: url("../images/icon.gif") left center no-repeat; position:relative;padding-left: 14px;line-height: 30px;overflow: hidden;font-size: 14px; }
.ind_list  li a{ display: inline-block; max-width:300px; white-space: nowrap; overflow: hidden;  text-overflow: ellipsis;}
.ind_list  li .date{ position:absolute; right:0; top:0; color: #9b9c9d; font-size: 14px;}
.ind_list  li  img{ float:left; padding:10px 0 0 0;}
/* 公开列表 */
.gk_list{ margin:5px 0 0 0;}
.gk_list li{ padding: 0 80px 0 0; background: url("../images/icon.gif") left center no-repeat; height:30px; line-height: 30px; font-size:16px; overflow: hidden; position: relative; padding-left: 14px;}
.gk_list li .nr{float:left; max-width: 100%; display:block;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.gk_list li .title,.gk_list li .tit{display:block;white-space:nowrap;text-overflow:ellipsis;overflow:hidden; float: none;}
.gk_list li .gl{display:block;float:right;max-width:80%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.gk_list li .gl .split{padding:0 2px;}
.gk_list li .gl a{display:inline;color:#c50001;float:none;background:none;max-width:none;padding:0;margin:0;}
.gk_list li span.date{ font-family: Arial; white-space: nowrap; color: #999; font-size: 14px; position: absolute; right: 0; top: 0;}
@media (max-width: 991px) {
    .gk_list li .gl{display: none;}
}
/*******友情链接*******/
.linkbg{   border-top: 3px solid #d02518;  height: 40px;padding: 10px 0;background: #e6e6e6;}
.linkbg .linktit{ width:85px; text-align:center; display:block; float:left; text-align:center; font-size:16px; line-height: 33px; height: 33px; color: #3f3f3f; background: url("../images/dzico.gif") left center no-repeat; padding-left: 35px;}
.linkbg .linkbox{ padding-left:115px; color:#666;}
.linkbox .select{position:relative;float:left;z-index:11; font-size:16px; width:228px; height:33px;margin:0 15px; }
.linkbox .select .ico{ float:right; padding-right:10px;}
.linkbox .select.last{margin-right:0 !important;}
.linkbox .select dt{height:33px;display:block;cursor:pointer; white-space:nowrap;text-overflow:ellipsis;overflow:hidden;	position:relative;	z-index:99;	font-size:16px;	text-align:center;line-height:33px; font-weight: normal;}
.linkbox .select dt.active{ z-index:888; background: #d5d5d5; }
.linkbox .select img{ padding-left: 10px;}
.linkbox .select dd{position:absolute;left:-135px;bottom:40px; 	display:none;  width: 1160px; 	z-index:999;max-height: 168px;padding: 5px 20px;background: #e6e6e6; }
.linkbox .select dd ul{	width:100%;	max-height:320px; padding:5px 0;	_height:320px;	overflow-y:auto;	overflow-x:hidden;}
.linkbox .select dd ul li{ width: 163px;line-height: 40px;float: left;text-indent: 15px;background: url(../images/icon.gif) left center no-repeat;white-space: nowrap;text-overflow: ellipsis;overflow: hidden; }
.linkbox .select dd ul li a{display:block;	padding:0 5px;	font:normal 16px/32px "Microsoft Yahei";	white-space:nowrap;	overflow:hidden;	text-overflow:ellipsis;	}
.linkbox .select2 dd{left:-393px;}
.linkbox .select3 dd{left:-651px;}
.linkbox .select4 dd{left:-909px;}
/*******底部*******/
.footbg{padding:25px 0 10px 0;  text-align:center; font-size: 14px; }
.footbg .foot-con{ position: relative; text-align:center;  line-height: 24px; }
.footbg .foot-con .sp{ display: inline-block; padding: 0 10px;}
.footbg .foot-con .red{ color: #f00; font-weight: bold;}
.footbg .footnav{ height:24px; line-height:24px; }
.footbg .footnav .line{ display:inline-block; vertical-align:middle; padding:0 8px; height:24px; width:1px; background:url(../images/foot_navline.png) center center no-repeat;}
.dzico {z-index:100; left:0; top:0; position: absolute;}
.jcico {z-index:100;top:0; right:15px;position: absolute;}
/*******弹窗*******/
.ui-dialog-title {color: #e2090f !important;}
.jump-info .btn-group .btn{ background: #e2090f !important;}
@media (min-width: 992px) and (max-width:1199px) {
    /*头部 */
    .banner{ background-size: 1200px; /*height: 91px;*/}
    /*导航 */
    .navbox .navbar-nav  li { width:123px !important; }
    .navbox .navbar{ width:100%;}
    /*底部 */
	.linkbox .select{ width: 180px;}
  .linkbox .select dd{ width: 952px; }
  .linkbox .select2 dd {left: -345px;}
  .linkbox .select3 dd {left: -555px;}
  .linkbox .select4 dd {left: -765px;}
  .dzico{ left:0;}
	.jcico { right:0;}
    /*标题 */
    .ind_ctabs ul li{ padding: 0 17px}
  
}
@media (max-width: 991px) and (min-width: 768px){
    /*头部 */
    .banner{ background-size: 1000px; height: 76px;}
    .banner ul li{ display: none;}
    /*导航 */
    .navbox .navbar{ width:100%;}
    .navbox .navbar-nav  li { width:95px !important;    font-size: 15px; }
    /*列表 */
	 .ind_list  li a{ max-width:550px !important;}

}
@media (max-width: 991px){
    /*底部 */
    .linkbg{ display: none;}
    .footbg{border-top: 3px solid #d02518; padding: 0 0 10px 0;}
    .dzico{ left:0; position: static; display: inline-block;}
    .jcico { right:0; position: static; display: inline-block;}


}
@media (max-width: 767px){
    /*头部 */
    .banner{height: auto; width: 100%; overflow: hidden;}
    .banner img{ width: 180%; height: auto;}
    .headtopbox{ height: auto;}
    .topsearch{ float: none; width: auto; padding: 0 5px; }
    .rtop_li{ float:none; display: block; height: 30px;}
    .rtop_li li{ margin-left: 10px;}
    /*导航 */
    .navbox{ height: auto;}
    .navbox .navbar-nav  .nav_div{ display: none; }
    .navbox .navbar-header{ height:50px; font-weight:bold;}
    .navbox .navbar{ width:100%;}
    .navbox .navbar-nav  li{float: none; text-align:center;  height: 50px; line-height: 50px;  width: auto !important; font-size:20px !important; background:none;}
    .navbox .navbar-nav  li.first{ display:none;}
    .navbox .navbar-brand{  font-size:20px; height:50px;  padding:0 0 0 20px; line-height: 50px; color: #fff;}
    /*底部 */
    .footbg .foot-con{ padding: 10px 0; text-align: center;}
    /*主体 */
    .ind_atabs,.ind_ctabs{  height:auto; }
    .ind_atabs ul li{ width: 24.8%; }
    .ind_btabs{ height: auto;}
    /*列表 */
    .ind_list  li a {  max-width:none !important; margin-right:100px; float:none; display:block;}
    .ind_list  li img{ display:none !important;}
    .ind_list  li .split,.ind_list  li .a{ display:none !important;}
    .ind_list li .title a.tit {max-width: 98% !important;}
    .ui-dialog-content{ width: 100%!important;}
}


/*页面纠错*/
.ui-dialog-title{color:#1578ba;}
.correction-table{clear:both;font-size:14px;overflow:hidden;}
.correction-table th{width:80px;text-align:right;padding:2px 10px 2px 0;}
.correction-table th span{color:#1578ba;}
.correction-table td{padding:4px 0; position:relative;}
.correction-table td .msg-box{ top:0;}
.correction-table td select{padding:3px 5px;border:#ddd 1px solid;}
.correction-table td input{height:24px;line-height:24px;width:220px;padding:0 5px;border:#ddd 1px solid;}
.correction-table td input#checkCode{width:100px;}
.correction-table td textarea{width:380px;height:120px;padding:3px 5px;border:#ddd 1px solid;}
.correction-table td.btn-group{padding-left:92px!important;}
.correction-table td.btn-group input{background:#1578ba;height:36px;line-height:36px;cursor:pointer;border:0;outline:none;color:#fff;padding:0 10px;margin-right:10px;width:100px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
/*******微信弹框*******/
.sj_box{position: fixed;z-index: 99999; text-align:center; top: 50%;left: 50%;width: 258px;height: 278px;margin: -235px 0 0 -215px;background-color: #fff;display: none;box-shadow: 0 0 10px #666;}
.sj_box .top {border-bottom: 1px solid #ddd;padding: 10px;position: relative;height: 20px;}
.sj_box .top a {float: right;color: #999;padding: 5px;font: bold 14px/14px simsun;text-shadow: 0 1px 0 #ddd;}
.sj_box ul li .img_title{ display: none;}
/*分页/翻页*/
.pagination{clear:both;width:100%;text-align:center;margin:10px 0 0px;padding:3px 0;line-height:28px;font-size:14px;font-family:"Microsoft YaHei",微软雅黑;}
.pagination a,.pagination span{display:inline-block;border:1px solid #d9d9d9;color:#666;margin:3px;padding:0px 10px;text-decoration:none;white-space:nowrap;height:28px;}
.pagination a:hover{background:#e2090f;border:1px solid #e2090f;color:#fff !important;}
.pagination a.active{border:1px solid #e2090f;color:#fff;}
.pagination span.current,.pagination span.current:hover{background:#e2090f;border:1px solid #e2090f;color:#fff;}
.pagination span.disabled,.pagination span.disabled:hover{border:1px solid #d9d9d9;color:#666;background:#eee;}
.pagination a.text,.pagination a.text:hover{color:#fff;background:#e2090f;border:#e2090f 1px solid;cursor:text;}
.pagination a.pagemore,.pagination a.pagemore:hover{color:#666;background:#fff;border:1px solid #fff;cursor:text;padding:0px 3px;}
.pagination .inputBar{border:0px;height:28px;padding:0 6px;}
.pagination .total{border:0px;height:28px;padding:0;}
.pagination .inputBar input{width:40px;height:24px;line-height:24px;padding:2px 5px;border:#ccc 1px solid;margin:-3px 3px 0;*margin:-3px 3px 0;_margin:-3px 3px 0;background:#eee;vertical-align:middle;}
.pagination button {width: 40px;height: 28px;line-height: 22px;padding: 2px 5px;border: #e2090f 1px solid;margin: -5px 6px 0 3px;_margin: -5px 3px 0;background: #e2090f;vertical-align: middle;color: #fff;}
/*当前位置*/
.wz_top{ font-size: 16px;line-height: 30px;  padding: 10px 10px 10px 25px;background: url(../images/dqwz.png) left 15px no-repeat; font-weight: normal;}
.wz_top .search-keywords{ color: #f00;}
.wz_top i{ font-style: normal;}

/*******微信弹框*******/
.ewmbox{position: fixed;z-index: 99999; text-align:center; top: 50%;left: 50%;width: 258px;height: 278px;margin: -235px 0 0 -215px;background-color: #fff;display: none;box-shadow: 0 0 10px #666;}
.ewmbox .top {border-bottom: 1px solid #ddd;padding: 10px;position: relative;height: 20px;}
.ewmbox .top a {float: right;color: #999;padding: 5px;font: bold 14px/14px simsun;text-shadow: 0 1px 0 #ddd;}
.ewmbox ul li .img_title{ display: none;}
@media (max-width: 767px) {
    .wz_top{ margin-left: 10px;}
}
@media (max-width: 480px) {
    :root body {position: absolute;}
    body {width: 100vw;overflow: hidden;}
}
@media print{
    a[href]:after {
        content: none!important;
    }
    body{min-width: 1200px !important;}
    .container{width: 1200px !important;}
}